
QGIS Application - Feature request #6144

Add "libqt4-sql-psql" and "libqt4-sql-sqlite" as dependencies (otherwise eVis won't work)

2012-08-02 04:54 AM - Giovanni Manghi

Status: Open

Priority: Low

Assignee:

Category: Build/Install

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15472

Description

Otherwise core tools like eVis won't work out of the box under Linux.

History

#1 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-20 01:34 PM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

evidently this is not meant to be.

#3 - 2014-06-21 01:53 AM - Jürgen Fischer

- Resolution deleted (wontfix)

- Status changed from Closed to Open

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
